# Uses of Class
org.eclipse.ui.actions.CommandNotMappedException

Packages that use CommandNotMappedException
Package
Description
org.eclipse.ui.actions
Classes for actions and operations used in a workbench window, page, or part in the Eclipse Platform User Interface.

## Uses of CommandNotMappedException in org.eclipse.ui.actions

Constructors in org.eclipse.ui.actions that throw CommandNotMappedException
Modifier
Constructor
Description
``
`ContributedAction(IServiceLocator locator, IConfigurationElement element)`
Create an action that can call a command.